Subject: bug#7333: [PATCH] {maint} Fix a bug in variable concatanation with `+='.

From: Ralf Wildenhues <[email-masked]>
Date: Wed, 10 Nov 2010 22:31:47 +0100

* Glenn Morris wrote on Wed, Nov 10, 2010 at 09:46:01PM CET:
> 
> Actually, that was probably too glib a response. The version number
> information is probably used in other places, and needs to be sortable
> so that the fixed/found commands can work. So I don't think arbitrary
> version strings can work. You could use the date of a commit perhaps.

If that's the case, let's I'd say just live with it.  Anyway better to
send mail to NNN-done, where one can include arbitrary detail.

Thanks for checking,
Ralf